MUTOUCH(4x)

NAME
mutouch - Microtouch input driver

SYNOPSIS
Section "InputDevice"
Identifier "idevname"
Driver "mutouch"
Option "Device" "devpath"
...
EndSection

DESCRIPTION
mutouch is an Xorg input driver for Microtouch devices...

The mutouch driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
What is supported...

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7x).

AUTHORS
Authors include...
 Patrick Lecoanet